{
  "verseBefore": "Uncover my eyes so that I may gaze\n\\q on the marvelous words from your instruction.\n\n\\s5\n\\q",
  "verseAfter": "Uncover my eyes so that I may gaze\n\\q on the marvelous works from your instruction.\n\n\\s5\n\\q",
  "tags": [
    "spelling"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-03-08T15:52:26.132Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
